=== debian/control ===
Source: libmail-dkim-perl
Section: perl
Priority: optional
Maintainer: Magnus Holmgren <holmgren@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.6.0-16), liberror-perl,
 libnet-dns-perl, libmailtools-perl,
 libdigest-sha-perl, libcrypt-openssl-rsa-perl (>= 0.24)
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.kibibyte.se/libmail-dkim-perl/trunk
Vcs-Browser: http://svn.kibibyte.se/libmail-dkim-perl
Homepage: http://dkimproxy.sourceforge.net

Package: libmail-dkim-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liberror-perl,
 libdigest-sha-perl, libmailtools-perl, libnet-dns-perl,
 libcrypt-openssl-rsa-perl (>= 0.24)
Replaces: dkimproxy (<< 1.2-1)
Breaks: dkimproxy (<< 1.2-1)
Description: cryptographically identify the sender of email - perl library
 RFC 4871, DomainKeys Identified Mail (DKIM), defines a domain-level
 authentication framework for email using public-key cryptography and
 key server technology to permit verification of the source and
 contents of messages by either Mail Transport Agents (MTAs) or Mail
 User Agents (MUAs).
 .
 This is a Perl implementation created by Jason Long of Messiah
 College. It performs signing as well as signature verification. It
 also supports the older DomainKeys standard.
