=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE := $(shell dh_listpackages)

PERL     = /usr/bin/perl

TMP     := $(CURDIR)/debian/$(PACKAGE)

build-arch:
build-indep: build
build: build-stamp
build-stamp:
	dh_testdir

	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE)
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	-$(MAKE) test
endif
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) realclean

	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k

	$(MAKE) install DESTDIR=$(TMP)/
	rm -f $(TMP)/usr/share/man/man3/Mail::DKIM::PublicKey.3pm
	install -d $(TMP)/usr/bin/
	install scripts/dkimsign.pl $(TMP)/usr/bin/dkimproxy-sign
	install scripts/dkimverify.pl $(TMP)/usr/bin/dkimproxy-verify

        # Remove any empty directories
	find $(TMP)/usr -depth -type d -empty -exec rmdir '{}' ';'

# Build architecture-dependent files here.
binary-arch:
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installman
	dh_installdocs
	dh_installchangelogs -k ChangeLog
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
