=== debian/watch ===
version=3

http://search.cpan.org/CPAN/modules/by-module/Mail/Mail-DKIM-([\d.]+).tar.gz
