## libmail-dkim-perl 0.44

=== debian/changelog ===
libmail-dkim-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.1.1.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 21 Oct 2017 21:12:09 +0200

libmail-dkim-perl (0.42-1) unstable; urgency=low

  * New upstream release.
  * Switch to Debhelper compat level 9 and convert debian/rules to dh
    style.
  * debian/docs: Include doc/policies.txt and doc/dkim_errata.txt. README
    is now README.md.
  * Bump Standards-Version to 4.1.0.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 16 Sep 2017 23:13:42 +0200
