=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: perl
 Priority: optional
 Maintainer: Magnus Holmgren <holmgren@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.6.0-16), liberror-perl,
  libnet-dns-perl, libmailtools-perl,
  libdigest-sha-perl, libcrypt-openssl-rsa-perl (>= 0.24)
-Standards-Version: 3.9.4
+Standards-Version: 4.1.1
 Vcs-Svn: svn://svn.kibibyte.se/libmail-dkim-perl/trunk
 Vcs-Browser: http://svn.kibibyte.se/libmail-dkim-perl
 Homepage: http://dkimproxy.sourceforge.net
