=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	-dh_auto_test

TMP=$(CURDIR)/debian/libmail-dkim-perl
override_dh_auto_install:
	dh_auto_install
	rm -f $(TMP)/usr/share/man/man3/Mail::DKIM::PublicKey.3pm
	install -d $(TMP)/usr/bin
	install scripts/dkimsign.pl $(TMP)/usr/bin/dkimproxy-sign
	install scripts/dkimverify.pl $(TMP)/usr/bin/dkimproxy-verify

        # Remove any empty directories
	find $(TMP)/usr -depth -type d -empty -exec rmdir '{}' ';'
