## libmail-dkim-perl 0.53

=== debian/changelog ===
libmail-dkim-perl (0.53-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Update debian/watch to use metacpan.org instead of search.cpan.org.
  * Add dependencies libyaml-libyaml-perl, libtest-requiresinternet-perl
    for tests.
  * Ensure that the shebang of the sign and verify scripts is just
    "#!/usr/bin/perl" (policy 10.4). Increase Standards-Version to 4.1.4.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 24 Jun 2018 16:25:24 +0200
