=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.6.0-16), liberror-perl,
  libnet-dns-perl, libmailtools-perl,
- libdigest-sha-perl, libcrypt-openssl-rsa-perl (>= 0.24)
-Standards-Version: 4.1.1
+ libdigest-sha-perl, libcrypt-openssl-rsa-perl (>= 0.24),
+ libyaml-libyaml-perl, libtest-requiresinternet-perl
+Standards-Version: 4.1.4
 Vcs-Svn: svn://svn.kibibyte.se/libmail-dkim-perl/trunk
 Vcs-Browser: http://svn.kibibyte.se/libmail-dkim-perl
 Homepage: http://dkimproxy.sourceforge.net
