## libmail-dkim-perl 0.54

=== debian/changelog ===
libmail-dkim-perl (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 04 Dec 2018 21:15:55 +0100

libmail-dkim-perl (0.53-2) unstable; urgency=low

  * Build-depend on libnet-dns-resolver-mock-perl to enable tests to
    succeed.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 19 Aug 2018 23:03:10 +0200
