=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends-Indep: perl (>= 5.6.0-16), liberror-perl,
  libnet-dns-perl, libmailtools-perl,
  libdigest-sha-perl, libcrypt-openssl-rsa-perl (>= 0.24),
- libyaml-libyaml-perl, libtest-requiresinternet-perl
+ libyaml-libyaml-perl, libtest-requiresinternet-perl,
+ libnet-dns-resolver-mock-perl
 Standards-Version: 4.1.4
 Vcs-Svn: svn://svn.kibibyte.se/libmail-dkim-perl/trunk
 Vcs-Browser: http://svn.kibibyte.se/libmail-dkim-perl
