## libmail-dkim-perl 0.58

=== debian/changelog ===
libmail-dkim-perl (0.58-1) unstable; urgency=low

  * New upsteam release.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 08 Feb 2020 19:07:01 +0100

libmail-dkim-perl (0.57-1) unstable; urgency=low

  * New upstream bugfix release.
  * Drop pod_errors.patch; incorporated upstream.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 20 Oct 2019 21:34:53 +0200

libmail-dkim-perl (0.56-1) unstable; urgency=low

  * New upstream release (Closes: #927005).
  * Add libmail-authenticationresults-perl dependency.
  * Move packaging to salsa.debian.org and maintainership to the Perl
    group with myself as uploader.
  * Add upstream metadata.
  * Reorder dependencies to match between Build-Depends and Depends, drop
    very old version requirements, drop Breaks/Replaces on dkimproxy, mark
    Perl module build dependencies as test-only, and mark package as
    autopkgtest-able.
  * Switch to Debhelper compat level 12 by build-depending on
    debhelper-compat (= 12).
  * pod_errors.patch: Fix minor POD error that Lintian's been warning
    about for some time.
  * README.Debian: Update patent claim info and URL to DKIM homepage.
  * Include some more documentation files from the source package.
  * Add NEWS.gz as symlink to Changes in accordance with policy 12.7 since
    version 4.2.0 and restore ChangeLog as changelog.gz.
  * Mention ARC in package description.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 17 Sep 2019 00:46:57 +0200
