=== debian/control ===
Source: libmail-dkim-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Magnus Holmgren <holmgren@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl, liberror-perl <!nocheck>,
 libdigest-sha-perl <!nocheck>, libmailtools-perl <!nocheck>, libnet-dns-perl <!nocheck>,
 libcrypt-openssl-rsa-perl <!nocheck>, libmail-authenticationresults-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>, libtest-requiresinternet-perl <!nocheck>,
 libnet-dns-resolver-mock-perl <!nocheck>
Testsuite: autopkgtest-pkg-perl
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl
Homepage: http://dkimproxy.sourceforge.net

Package: libmail-dkim-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liberror-perl,
 libdigest-sha-perl, libmailtools-perl, libnet-dns-perl,
 libcrypt-openssl-rsa-perl, libmail-authenticationresults-perl
Description: cryptographically identify the sender of email - perl library
 RFC 4871, DomainKeys Identified Mail (DKIM), defines a domain-level
 authentication framework for email using public-key cryptography and
 key server technology to permit verification of the source and
 contents of messages by either Mail Transport Agents (MTAs) or Mail
 User Agents (MUAs).
 .
 This is a Perl implementation created by Jason Long of Messiah
 College. It performs signing as well as signature verification. It
 also supports the older DomainKeys standard.
 .
 This library further includes support for adding and verifying
 Authenticated Received Chain (ARC; RFC 8617) assertions.
