=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 %:
 	dh $@
-
-override_dh_auto_test:
-	-dh_auto_test
 
 TMP=$(CURDIR)/debian/libmail-dkim-perl
 override_dh_auto_install:
@@ -15,3 +12,6 @@
 
         # Remove any empty directories
 	find $(TMP)/usr -depth -type d -empty -exec rmdir '{}' ';'
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k ChangeLog
