=== debian/watch ===
version=4

#http://search.cpan.org/CPAN/modules/by-module/Mail/Mail-DKIM-([\d.]+).tar.gz
https://metacpan.org/release/Mail-DKIM   .*/Mail-DKIM-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
