## libmail-dkim-perl 1.20200824

=== debian/changelog ===
libmail-dkim-perl (1.20200824-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200824.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2020 15:58:27 +0200

libmail-dkim-perl (1.20200724-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200724.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 18:01:25 +0200

libmail-dkim-perl (1.20200708-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200708.
    Fixes "Argument "1.20200513.1" isn't numeric"
    (Closes: #960777)
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 19:00:50 +0200

libmail-dkim-perl (1.20200513.1-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * Import upstream version 1.20200513.1.
  * debian/watch: use uscan variables.
  * Update debian/upstream/metadata.
  * debian/copyright: use Copyright-Format 1.0.
  * Drop unused patch.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.
  * Update short and long description.
  * Upstream ChangeLog was removed, drop its handling.
  * Turn off DNS queries during package build to comply with Debian policy.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 23:20:15 +0200
