## libmail-dkim-perl 1.20200907

=== debian/changelog ===
libmail-dkim-perl (1.20200907-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200907.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Sep 2020 00:01:00 +0200
