=== debian/control ===
Source: libmail-dkim-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Magnus Holmgren <holmgren@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-openssl-rsa-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     liberror-perl <!nocheck>,
                     libmail-authenticationresults-perl <!nocheck>,
                     libmailtools-perl <!nocheck>,
                     libnet-dns-perl <!nocheck>,
                     libnet-dns-resolver-mock-perl <!nocheck>,
                     libtest-requiresinternet-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl.git
Homepage: http://dkimproxy.sourceforge.net
Rules-Requires-Root: no

Package: libmail-dkim-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-openssl-rsa-perl,
         libdigest-sha-perl,
         liberror-perl,
         libmail-authenticationresults-perl,
         libmailtools-perl,
         libnet-dns-perl
Description: module to cryptographically identify the sender of email
 RFC 4871, DomainKeys Identified Mail (DKIM), defines a domain-level
 authentication framework for email using public-key cryptography and
 key server technology to permit verification of the source and
 contents of messages by either Mail Transport Agents (MTAs) or Mail
 User Agents (MUAs).
 .
 Mail::DKIM is a Perl implementation created by Jason Long of Messiah
 College. It performs signing as well as signature verification. It
 also supports the older DomainKeys standard.
 .
 This library further includes support for adding and verifying
 Authenticated Received Chain (ARC; RFC 8617) assertions.
