## libmail-dkim-perl 1.20220520

=== debian/changelog ===
libmail-dkim-perl (1.20220520-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20220520:
    update default algorithm and improve documentation
    (Closes: #961472)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 May 2022 12:09:28 +0200

libmail-dkim-perl (1.20220408-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20220408.
  * Declare compliance with Debian Policy 4.6.0.
  * Create manpages for dkimproxy-{sign,verify} at build time
    instead of using static copies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Apr 2022 22:23:06 +0200
