=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtest-requiresinternet-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl.git
 Homepage: http://dkimproxy.sourceforge.net
