## libmail-dkim-perl 1.20230212

=== debian/changelog ===
libmail-dkim-perl (1.20230212-2~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Jun 2024 15:18:32 +0200

libmail-dkim-perl (1.20230212-2) unstable; urgency=medium

  * Team upload.
  * Add scripts to autopkgtest's syntax.t. Cf. #1040438.
  * Add a runtime dependency on libgetopt-long-descriptive-perl.
    Thanks to Colin Watson for the bug report. (Closes: #1040438)

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Jul 2023 17:38:48 +0200

libmail-dkim-perl (1.20230212-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20230212.
  * Declare compliance with Debian Policy 4.6.2.
  * Use secure URI in Homepage field.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Feb 2023 20:10:27 +0100
