=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                      libtest-requiresinternet-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl.git
-Homepage: http://dkimproxy.sourceforge.net
+Homepage: https://dkimproxy.sourceforge.net
 Rules-Requires-Root: no
 
 Package: libmail-dkim-perl
@@ -28,6 +28,7 @@
          libcrypt-openssl-rsa-perl,
          libdigest-sha-perl,
          liberror-perl,
+         libgetopt-long-descriptive-perl,
          libmail-authenticationresults-perl,
          libmailtools-perl,
          libnet-dns-perl
