## libmail-dkim-perl 1.20230630

=== debian/changelog ===
libmail-dkim-perl (1.20230630-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 1.20230630.

  [ Damian Lukowski ]
  * Add new dependency for Ed25519 support

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Aug 2023 16:21:56 +0200
