## libmail-dkim-perl 1.20230911

=== debian/changelog ===
libmail-dkim-perl (1.20230911-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20230911.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 23:51:21 +0200
