## libmail-dkim-perl 1.20240124

=== debian/changelog ===
libmail-dkim-perl (1.20240124-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20240124.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jan 2024 18:30:53 +0100
