=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcrypt-openssl-rsa-perl <!nocheck>,
+                     libcryptx-perl <!nocheck>,
                      libdigest-sha-perl <!nocheck>,
                      liberror-perl <!nocheck>,
                      libmail-authenticationresults-perl <!nocheck>,
@@ -26,6 +27,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcrypt-openssl-rsa-perl,
+         libcryptx-perl,
          libdigest-sha-perl,
          liberror-perl,
          libgetopt-long-descriptive-perl,
