## libmail-dkim-perl 1.20240923

=== debian/changelog ===
libmail-dkim-perl (1.20240923-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20240923.
    Fixes "FTBFS: test failure in t/signer.t with CryptX 0.081"
    (Closes: #1082542)

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Sep 2024 19:20:54 +0200

libmail-dkim-perl (1.20240827-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20240827.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:54:48 +0200

libmail-dkim-perl (1.20240619-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20240619.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2024 00:33:18 +0200
