=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-requiresinternet-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-dkim-perl.git
 Homepage: https://dkimproxy.sourceforge.net
