=== debian/watch ===
version=4
https://metacpan.org/release/Mail-DKIM   .*/Mail-DKIM-v?@ANY_VERSION@@ARCHIVE_EXT@$
